[Background]
Image        = Armageddon.png
LeftMargin   = -00
TopMargin    = -270
RightMargin  = -00
BottomMargin = -50
Outside-LeftMargin   = 190
Outside-TopMargin    = 270
Outside-RightMargin  = 190
Outside-BottomMargin = 50

